Subject: Can't activate swap partitions

From: Carsten Langgaard <[email-masked]>
Date: Wed, 17 Jan 2001 15:26:38 +0100

When I try to activate swap partitions, I get the following:
Swap area shorter than signature indicates
swapon: /dev/hda2: Invalid argument

Note: that I'm running with a 64 bit kernel on a 32 bit userland.
It works fine with a 32 bit kernel.

Have anyone seen this before ?

/Carsten

--
_    _ ____  ___   Carsten Langgaard   Mailto:[email-masked]
|\  /|||___)(___   MIPS Denmark        Direct: +45 4486 5527
| \/ |||    ____)  Lautrupvang 4B      Switch: +45 4486 5555
  TECHNOLOGIES     2750 Ballerup       Fax...: +45 4486 5556
                   Denmark             http://www.mips.com